
Figure - Bug #118387
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【熄屏】下划打开控制中心，点击熄屏，上划解除熄屏，屏幕会亮一下迅速熄灭
2023-05-31 14:00 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-31

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104(X104)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: DCT恢复机制异常导致屏幕会亮灭一下

Description

【前提条件】

1、设备已开机

【测试步骤】

1、下划进入控制中心

2、点击熄屏

3、从底部上划，观察屏幕

【预期结果】

3、屏幕会点亮

【实际结果】

3、屏幕亮一下，迅速熄灭

【备注】

抓logcat的复现时间为13：48，复现概率3/10

History

#1 - 2023-05-31 14:13 - CDTS_Test 吴诗雨

灭屏后，从左向右滑动或者从右向左滑动也会出现一样的情况

#2 - 2023-05-31 14:56 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-05-31 14:57 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

从日志中看，有很多 DTC_Display 日志，这个应该是屏幕的问题，可以先确认下屏幕是否是快速样品，如果不是可以将票转给 BSP 看看。

2025-07-04 1/3



05-31 13:48:51.526     0     0 E [ 8307.264627] DTC_Display: screen not ready(0), bl_sta(1), lvl(100)

05-31 13:48:52.033   651   666 I mpu_uart: [MSG-P:RECV]:No message received in 1000 ms

05-31 13:48:52.345     0     0 E [ 8308.084996] DTC_Display: Power on/off check backlight failed status(0x40) val(0x64)

■ Next action

测试确认。

#4 - 2023-05-31 15:35 - CDTS_Test 吴诗雨

- Category changed from CD-FW to BSP

- Assignee changed from CDTS_Test 吴诗雨 to CD BSP-杜磊

已确认不是快速样品屏

#5 - 2023-05-31 18:02 - CD BSP-余霄

Line 37656: 05-31 13:47:36.446     0     0 I [ 8232.184696] [MAX975X: max96755g_backlight_handle] INFO POWER STATE UPDATE SUCCESS: 1 BACKLIGHT

STATE: 0x40 0x01 0x01 0x01 0x00 0x00 0x00

    Line 37721: 05-31 13:47:39.425     0     0 I [ 8234.584720] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 37756: 05-31 13:47:43.330     0     0 I [ 8239.032996] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 37767: 05-31 13:47:45.425     0     0 I [ 8241.048679] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 37796: 05-31 13:47:47.425     0     0 I [ 8243.064671] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 37958: 05-31 13:48:06.425     0     0 I [ 8261.212881] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 37991: 05-31 13:48:10.425     0     0 I [ 8265.240718] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 38152: 05-31 13:48:28.425     0     0 I [ 8283.384740] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 38445: 05-31 13:48:34.425     0     0 I [ 8289.432696] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 38640: 05-31 13:48:36.425     0     0 I [ 8291.448685] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 38826: 05-31 13:48:42.425     0     0 I [ 8297.496754] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

    Line 38939: 05-31 13:48:44.397     0     0 I [ 8299.512576] [MAX975X: max96755x_vc1_lcd_dtc_check] INFO BACKLIGHT UPDATEBEFORE

106版本更新背光回读机制后引入问题，正在和屏厂沟通优化中

#6 - 2023-06-01 10:04 - CD BSP-杜磊

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD BSP-杜磊 to CDTS_Test 吴诗雨

- Root cause set to DCT恢复机制异常导致屏幕会亮灭一下

请使用20230601的DB进行验证

#7 - 2023-06-02 14:40 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

验证版本0602release106版本，验证通过

#8 - 2023-06-02 14:41 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
Files

20230531-135725.mp4 4.37 MB 2023-05-31 CDTS_Test 吴诗雨

1348.txt 5.24 MB 2023-05-31 CDTS_Test 吴诗雨
